prefix=/usr/pkg
exec_prefix=${prefix}
libdir=/usr/pkg/lib/ffmpeg3
includedir=/usr/pkg/include/ffmpeg3

Name: libpostproc
Description: FFmpeg postprocessing library
Version: 54.7.100
Requires: 
Requires.private: libavutil >= 55.78.100
Conflicts:
Libs: -L${libdir} -Wl,-rpath,/usr/pkg/lib/ffmpeg3 -lpostproc 
Libs.private: 
Cflags: -I${includedir}
